# libXmu - X miscellaneous utility library
# https://gitlab.freedesktop.org/xorg/lib/libxmu

[package]
name = "libXmu"
version = "1.3.1"
release = 1
description = "X miscellaneous utility library"
url = "https://xorg.freedesktop.org/releases/individual/lib/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["libXt", "libXext", "libX11"]
build = ["libXt", "libXext", "libX11", "xorgproto", "util-macros"]

[[source]]
file = "libXmu-1.3.1.tar.xz"
urls = ["https://xorg.freedesktop.org/releases/individual/lib/libXmu-1.3.1.tar.xz"]
checksum = "81a99e94c4501e81c427cbaa4a11748b584933e94b7a156830c3621256857bc4"

[build]
parallel = true
